/* FAQs */

.layout-15 {
    margin: 0 auto;
    max-width: 1364px;
}

.layout-15__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 2em 0;
    position: relative;
}

.layout-15__textDiv {
    padding: 0 150px 0 159px;
    width: 70%;
}

.layout-15__textDiv__heading {
    color: #251949;
    font-size: 2.5em;
    font-weight: 700;
    line-height: 1.3;
    padding-bottom: 1em;
}

.lang-ru .layout-15__textDiv__heading {
	font-weight: 500;
}

.layout-15__textDiv__number {
    background-color: #F15A24;
    border: 1px solid transparent;
    border-radius: 50%;
    color: white;
    display: inline-block;
    font-size: 1.5em;
    font-weight: 700;
    height: 40px;
    margin-bottom: 0.4em;
    padding: 0.3em 0.5em;
    width: 40px;
}

.layout-15__textDiv__number.tenPlus {
    padding: 0.3em 0.2em;
}

.layout-15__textDiv__question {
    color: #CC3773;
    font-size: 1.4em;
    line-height: 1.4;
    font-weight: 700;
    padding-bottom: 0.2em;
}

.lang-ru .layout-15__textDiv__question {
	font-weight: 500;
}

.layout-15__textDiv__answer {
    padding-bottom: 1.5em;
}

.layout-15__textDiv__answer p {
    color: #251949;
    font-weight: 300;
    line-height: 1.5;
    padding-bottom: 1em;
}

.layout-15__textDiv__answer strong {
    font-weight: 700;
}

.lang-ru .layout-15__textDiv__answer strong {
	font-weight: 500;
}

.layout-15__textDiv__answer a {
    color: #4BC3D4;
    font-weight: 700;
    text-decoration: none;
}

.lang-ru .layout-15__textDiv__answer a {
	font-weight: 500;
}

.layout-15__textDiv__answer a:hover {
    color: #CC3773;
}

.layout-15__textDiv__answer ul {
    margin-left: 1em;
}

.layout-15__textDiv__answer li {
    line-height: 1.5;
    list-style-type: disc;
}

.layout-15__iconDiv {
    display: inline-block;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 30%;
    z-index: 2;
}

.layout-15__iconDiv__icon {
    background-size: contain;
    height: 260px;
    width: 260px;
}    

.layout-15__iconDiv__caption {
    color: #251949;
    font-family: 'Nanum Myeongjo', serif;
    font-size: 1.8em;
    padding: 0.8em 0;
    width: 260px;
}

.lang-ru .layout-15__iconDiv__caption {
	font-weight: 200;
}

.layout-15__particles-three { 
    background-color: transparent;
    background-position: 50% 50%; 
    background-size: cover; 
    bottom: 0;
    height: 75%; 
    position: absolute; 
    right: 0;
    width: 35%; 
}


@media only screen and (max-width: 1230px) {

    .layout-15__textDiv__heading {
        font-size: 2.2em;
    }
}

@media only screen and (max-width: 1140px) {

    .layout-15__textDiv {
        padding: 0 4em 0 75px;
    }
}

@media only screen and (max-width: 930px) {

    .layout-15__iconDiv {
        width: 35%;
    }

    .layout-15__textDiv__heading {
        font-size: 2em;
    }
}

@media only screen and (max-width: 865px) {
    .layout-15__textDiv__heading {
        font-size: 1.8em;
    }
}

@media only screen and (max-width: 830px) {

    .layout-15__textDiv {
        padding: 0 1em 0 75px;
    }

    .layout-15__iconDiv__icon {
        display: inline-block;
        height: 200px;
        margin: 0 auto;
        width: 200px;
    }

    .layout-15__iconDiv__caption {
        margin: 0 auto;
        width: 200px;
    }
}

@media only screen and (max-width: 750px) {

    .layout-15__container {
        display: block;
    }

    .layout-15__textDiv__heading {
        text-align: center;
    }

    .layout-15__textDiv {
        padding: 0 2em 2em 2em;
        width: 100%;
    }

    .layout-15__iconDiv {
        padding-left: 0;
        width: 100%;
    }

    .layout-15__particles-three {
        height: 500px;
        width: 100%;
    }
}

@media only screen and (max-width: 585px) {

    .layout-15__textDiv__heading {
        padding-bottom: 1em;
    }
}

@media only screen and (max-width: 530px) {

    .layout-15__textDiv {
        padding: 0 1em 2em 1em;
    }

}

@media only screen and (max-width: 430px) {

    .layout-15__textDiv {
        padding: 0 0.5em 2em 0.5em;
    }
}


